Subject: Re: [QUESTION] 440EPx with PCI to PCIe bridge error

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 07 Jan 2009 10:13:43 +1100

> I'm not sure if this should be changed in the mainline.  This card works
> out of the box when used with a generic x86 PC, but not when used with
> a sequoia.  But, maybe it's just me climbing the PPC learning curve.

Nah, I think 256M is ridiculously small :-) I think the .dts for that
board should be changed, there is plenty of physical address space
available on those chips since it's using a 36-bit bus.

Cheers,
Ben.